<!DOCTYPE html>
<html>
	<head>
		<title>Confirm</title>
		<meta http-equiv="Content-Type" content="text/html;">
		<meta charset="utf-8">
	</head>

	<body>
		<script language="javascript">
			var js_resp;

			js_resp = window.confirm('Clique em um dos dois botões');

			if(js_resp == true){
				document.write('Você acionou o botão: <b>OK</b>');
			}
			else{
				document.write('Você acionou o botão: <b>Cancelar</b>');
			}


		</script>
	</body>
</html>